body {
  background: #fff;
  color: black;
  font-family: Arial;
  font-size: 80px;
}

#container {
  width: 100%;
  text-align: center;
}

#logo-container {
  width: 391px;
  height: 164px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -82px;
  margin-left: -160px;
}

#target {
  margin-top: 1.2em;
  font-size: 12pt;
  font-weight: bold;
  clear: both;
}
